/* Example CSS file */ 

body {
    max-width: 100vw;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-image: url('../imgs/bg.jpg');
    overflow-x: hidden;
    overflow-y: auto;
    
}

#hero-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
}
#hero-container #hero {
    width: 100vw;
    height: 100vh;
    background-color: red;
}




#logo {
    margin-left: 13px 
}


#language-selector {
	position: fixed;
    z-index: 3;
	right: 10px;
	top: 0px;
	margin-top:-5px;
	z-index: 1;
}

.address-table tr td:nth-child(2) {
    font-weight: bold;
}

#instructions-row>div {
    transform: scale(0.95);
}

#services div {
    text-align: justify;
    background-color: #0006;
} 
#services div h3 {
    background-color: #aaa;
    color: #222;
    font-weight: bold;
    text-shadow: 0px 1px 4px #777,  0px -1px 4px #fff;
    text-align: center;
    transition: 0.3s all ease;
}

#services div:hover h3 {
    color: #d00;
}


/* For medium devices (tablets, etc.) */
@media (min-width: 768px) {
    #logo {
        margin-left: -25px;
        margin-top: 20px
    }

    #services div:nth-child(2), #services div:nth-child(1) {
        border-right: 1px solid #fff;
    }   


}